<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">e-pošta</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">Urejevalnik e-pošte</target>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">Prikaz e-poštnih sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e-poštne priloge</text>
      <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_EDITOR.html">E-poštne priloge</target>
      <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_VIEWER.html">Prikaz prilog</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">možnosti pošiljanja</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Možnosti pošiljanja</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sinh. mož. pošiljanja e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">možnosti pošiljanja e-pošte</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Možnosti pošiljanja</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sinh. mož. pošiljanja e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve za dostavo</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Možnosti pošiljanja</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sinh. mož. pošiljanja e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odgovarjanje na e-pošto</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">Prikaz e-poštnih sporočil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pisanje e-pošte</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">Urejevalnik e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">posredovanje e-pošte</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">Prikaz e-poštnih sporočil</target>
   </keywords>
</keywords>